Bug 1021279 - Rename 'remote invoker' to 'Hello World' so users know to start with this one
Rename 'remote invoker' to 'Hello World' so users know to start with this one
Status: CLOSED WONTFIX
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: kconner
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 18:56 EDT by Catherine Robson
Modified: 2015-08-02 19:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The 'remote invoker' quick start should be renamed to 'hello world'. At the moment, it is not obvious to users which is the most basic quick start with which to begin exploring functionality. Changing the name would make this clearer to new users.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-16 11:46:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-20 18:56:34 EDT
Description of problem:
There is no obvious starting place in the quickstarts for users, and all coders know a 'hello world' example is where they should start for basic running program.  Rename 'remote invoker' quickstart to 'hello world' so users know to start with this one.
Comment 2 Gomathi Anandan 2014-10-24 14:51:35 EDT
Resetting the flags back to the state it was before Oct-24- 2PM. There was an incorrect bulk update that I'm trying to fix.
Comment 3 Aileen 2015-02-16 11:46:35 EST
This is quite a complex example - doesn't make sense to call it "Hello World" as that is not what it does.

Note You need to log in before you can comment on or make changes to this bug.